import { jsx } from "@emotion/react/jsx-runtime";
//#region src/icons/central/ChevronBottomXs.tsx
function ChevronBottomXs({ strokeWidth = "1.5", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ jsx("svg", {
		width: "24",
		height: "24",
		viewBox: "0 0 24 24",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: /* @__PURE__ */ jsx("path", {
			d: "M8 10L12 14L16 10",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin,
			vectorEffect: "non-scaling-stroke"
		})
	});
}
//#endregion
export { ChevronBottomXs };
